//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloCartaPorte
{
    using System;
    using System.Collections.Generic;
    
    public partial class CartaPorte
    {
        public int Id { get; set; }
        public string InvoiceId { get; set; }
        public System.DateTime FechaCreacion { get; set; }
        public string Usuario { get; set; }
        public string Xml { get; set; }
        public string Pdf { get; set; }
        public string Estado { get; set; }
        public string TotalDistRec { get; set; }
        public string RFCRemitenteDestinatario { get; set; }
        public string NombreRemitenteDestinatario { get; set; }
    
        public virtual Transporte Transporte { get; set; }
        public virtual Transportista Transportista { get; set; }
    }
}
